SRT(1)

NAME
srt - Srt subtitle editor

DESCRIPTION
usage: srt [-h] [-i] [-e encoding] [-v]

    {shift,rate,split,break} ... file

It can either shift, split or change the frame rate.

  positional arguments:

    file

  optional arguments:

-h, --help
    show help message and exit

-i, --in-place
    Edit file in-place, saving a backup as file.bak (do not works for the split command)

-e encoding, --output-encoding encoding
    Change file encoding. Useful for players accepting only latin1 subtitles. List of supported encodings: http://docs.python.org/library/codecs.html#standard-encodings

-v, --version
    show program's version number and exit

  commands:

    {shift,rate,split,break}

shift
    Shift subtitles by specified time offset

rate
    Convert subtitles from a frame rate to another

split
    Split a file in multiple parts

break
    Break long lines

AUTHOR
This manpage was written by Etienne Millon <me@emillon.org> for Debian.